a {  font-family: Tahoma; color: #8dc63f; text-decoration: none; font-size: 11px}
a:active {  font-family: Tahoma; color: #9DCE5B; text-decoration: underline; font-size: 11px}
a:hover {  font-family: Tahoma; color: #9DCE5B; text-decoration: underline; font-size: 11px}
a:visited {  font-family: Tahoma; font-size: 11px}
.maintext {
	font-family: Tahoma;
	font-size: 14px;
	color: #999999;
	line-height: 20px;

}
.smallgray {
	font-family: Tahoma;
	font-size: 11px;
	color: 888888;
}
.hometext {
	font-family: Tahoma;
	font-size: 13px;
	color: #999999;
}
.titlewhite {
	font-family: Tahoma;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
.titlegreenitalics {
	font-family: Tahoma;
	font-size: 30px;
	font-style: italic;
	text-transform: capitalize;
	color: #8dc63f;
}
.greencapbold {
	font-family: tahoma;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #8dc63f;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.greenbold {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #8dc63f;
}
.whitebold {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
